
Foreman - Bug #859

Cant change hostgroup when using the edit multiple hosts feature

04/20/2011 01:23 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Corey Osman   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The edit multiple hosts feature does not work when I try to change the host groups on multiple hosts.  It seem to only apply the

hostgroup to one host and thats it.

This pertains to the latest development build.

To reproduce:

1.  Select multiple hosts using checkbox

2. click "edit multiple hosts

3. change hostgroup to something

History

#1 - 05/02/2011 05:36 AM - Ohad Levy

- Status changed from New to Feedback

- Assignee set to Corey Osman

can you confirm if this is still the case in git? the recent tests we've added in #865 should ensure this doesnt happen.

#2 - 05/02/2011 12:19 PM - Corey Osman

I just checked.  Works great!  You can close the ticket.

#3 - 06/07/2011 01:30 PM - Corey Osman

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

This was fixed in 0.3.
